builddir = /build
pkgbuild_sha256sum = 4f9795416b3caec106356d13a6b5b30c4030c0a6fb7423502302994d3b54499b
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
